<div class="container mt-5" style="margin-bottom: -30px;">
    <h2 class="text-secondary">{{title}}</h2>
    <h1 class="text-primary">Welcome to Aditya!</h1>
    <p>Here,we will be having work compelet,</p>
    <div class="btn-group" role="group" aria-label="Basic outlined example" style="margin-bottom: -40px;">
        <button routerLink="Task1" type="button" class="btn btn-outline-secondary">Task 1</button>
        <button routerLink="Task2"type="button" class="btn btn-outline-secondary">Task 2</button>
        <button routerLink="Task3"type="button" class="btn btn-outline-secondary">Task 3</button>
        <button routerLink="Task4"type="button" class="btn btn-outline-secondary">Task 4</button>
        <button routerLink="Task5"type="button" class="btn btn-outline-secondary">Task 5</button>
        <button routerLink="Task6"type="button" class="btn btn-outline-secondary">Task 6</button>
    
      </div>
      <br>
     <br>
     <br>
    
</div>


<router-outlet></router-outlet>

